package com.zjrs.zwnw.portal.dto;

import jakarta.validation.constraints.NotNull;

public class SaveYjfkDTO {
    @NotNull(message = "回复详情不能为空")
    private String clyj;
    @NotNull(message = "意见反馈流水号不能为空")
    private String rswbyjfklsh;

    public String getRswbyjfklsh() {
        return rswbyjfklsh;
    }

    public void setRswbyjfklsh(String rswbyjfklsh) {
        this.rswbyjfklsh = rswbyjfklsh;
    }

    public String getClyj() {
        return clyj;
    }

    public void setClyj(String clyj) {
        this.clyj = clyj;
    }
}
